/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* Remove Transparency From Sticky Header */
.sticky-dark #Top_bar.is-sticky { background-color: black !important; }

/* Menu */
.header-stack #Top_bar .menu_wrapper .menu > li > a { font-size: 15px; padding-right: 10px; padding-left: 10px; }

/* Custom Button */
.wpb_column > .wpb_wrapper > *:last-child { padding-left: 0px; }

/* Background Image */
body { background-image: url("http://54.79.115.122/~polson/wp-content/uploads/2015/12/bg.jpg"); }
#Wrapper, #Content { background-color: transparent !important; }

/* Footer */
.textwidget { text-align: center; color: white; }
.textwidget a { color: white !important; }

/* All H2 Text */
h2 { font-weight: bold !important; }

/* News Disable Image */
.vc_gitem-animated-block { display: none !important; }

.section.section-post-about { display: none; } 
.section.section-post-related { display: none; } 
.comments { display: none; }
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat { background-color: #2991d6 !important; }

/* Contact Form */
.ninja-forms-form-wrap input { width: 100% !important; }